### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
Greeks Class Reference

additional option results More...

`#include <ql/option.hpp>`

Inheritance diagram for Greeks:
[legend]

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Real | delta
Real | gamma
Real | theta
Real | vega
Real | rho
Real | dividendRho

## Detailed Description

additional option results